Welcome to WebmasterWorld Guest from

Forum Moderators: ergophobe

Message Too Old, No Replies

Moved Thread: Vulnerability in Joomla! 3.7

7:00 pm on May 18, 2017 (gmt 0)

Administrator from US 

WebmasterWorld Administrator not2easy is a WebmasterWorld Top Contributor of All Time 10+ Year Member Top Contributors Of The Month

joined:Dec 27, 2006
votes: 201

Peter_S posted about a Joomla 3.7 SQL injection threat/vulnerability. It was moved to the Website Security for Webmasters [webmasterworld.com] Forum